RubyGems Navigation menu

twitter 5.4.1

A Ruby interface to the Twitter API.

Versiones:

  1. 7.0.0 - February 12, 2020 (80 KB)
  2. 6.2.0 - November 08, 2017 (70 KB)
  3. 6.1.0 - January 14, 2017 (70 KB)
  4. 6.0.0 - December 06, 2016 (70 KB)
  5. 5.17.0 - December 06, 2016 (70 KB)
  6. 5.4.1 - December 24, 2013 (500 KB)
Mostrar todas las versiones (190 total)

dependencias de Runtime (10):

  • addressable ~> 2.3
  • buftok ~> 0.2.0
  • descendants_tracker ~> 0.0.3
  • equalizer ~> 0.0.9
  • faraday < 0.10, >= 0.8
  • http ~> 0.5.0
  • http_parser.rb ~> 0.6.0
  • json ~> 1.8
  • memoizable ~> 0.4.0
  • simple_oauth ~> 0.2.0
  • dependencias de Development (1):

  • bundler ~> 1.0
  • Propietarios:

    Autores:

    • Erik Michaels-Ober, John Nunemaker, Wynn Netherland, Steve Richert, Steve Agalloco

    SHA 256 checksum:

    db9171fe21c7e23fb0de70abd0fded78b6da63146c24550fcc4a368f02364661

    Total de descargas 10.753.775

    Para esta versión 19.625

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: >= 1.3.5

    Enlace: